@font-face {
  font-family: BradleyHandRoCE;
  font-style: normal;
  font-weight: 300;
  src: url(../font/Font-01.ttf);
}
@font-face {
  font-family: "Fedra Sans Cond Std Bold";
  font-style: normal;
  font-weight: bold;
  font-stretch: condensed;
  src: url(../font/Font-02.otf);
}
@font-face {
  font-family: "Fedra Sans Cond Std Book";
  font-style: normal;
  font-weight: 300;
  font-stretch: condensed;
  src: url(../font/Font-03.otf);
}
@font-face {
  font-family: "Fedra Sans Cond Std Medium";
  font-style: normal;
  font-weight: 500;
  font-stretch: condensed;
  src: url(../font/Font-04.otf);
}
@font-face {
  font-family: Garamond;
  font-style: italic;
  font-weight: normal;
  src: url(../font/Font-05.TTF);
}
@font-face {
  font-family: Garamond;
  font-style: oblique;
  font-weight: normal;
  src: url(../font/Font-05.TTF);
}
@font-face {
  font-family: "Minion Pro";
  font-style: normal;
  font-weight: bold;
  src: url(../font/Font-06.otf);
}
@font-face {
  font-family: "Minion Pro";
  font-style: italic;
  font-weight: bold;
  src: url(../font/Font-07.otf);
}
@font-face {
  font-family: "Minion Pro";
  font-style: oblique;
  font-weight: bold;
  src: url(../font/Font-07.otf);
}
@font-face {
  font-family: "Minion Pro";
  font-style: italic;
  font-weight: normal;
  src: url(../font/Font-08.otf);
}
@font-face {
  font-family: "Minion Pro";
  font-style: oblique;
  font-weight: normal;
  src: url(../font/Font-08.otf);
}
@font-face {
  font-family: "Minion Pro";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-09.otf);
}
@font-face {
  font-family: "Monotype Corsiva";
  font-style: italic;
  font-weight: normal;
  src: url(../font/Font-10.TTF);
}
@font-face {
  font-family: "Monotype Corsiva";
  font-style: oblique;
  font-weight: normal;
  src: url(../font/Font-10.TTF);
}
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-11.otf);
}
@font-face {
  font-family: Wingdings;
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-12.TTF);
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
  margin: 0;
  padding: 0;
  border-width: 0;
}
body {
  -epub-hyphens: auto;
}
@page {
  margin: 0 0 0 0;
}
a._idGenColorInherit {
  color: inherit;
}
div.Basic-Text-Frame {
  border-style: solid;
}
p._-Text-Casuta-tehnica-Nou {
  -epub-hyphens: none;
  color: #000;
  font-family: "Garamond Premr Pro", serif;
  font-size: 0.583em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Caseta-tehnica {
  color: #000;
  font-family: "Fedra Sans Cond Std Book", sans-serif;
  font-size: 0.563em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.05;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.Corp-note {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Minion Pro", serif;
  font-size: 0.646em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.28;
  margin-bottom: 0;
  margin-left: 18px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -18px;
  text-transform: none;
  widows: 2;
}
p.Separator-Stelute {
  -epub-hyphens: none;
  color: #000;
  font-family: "Minion Pro", serif;
  font-size: 1.167em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.012;
  margin-bottom: 11px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 11px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Text {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Minion Pro", serif;
  font-size: 0.875em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.35;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 18px;
  text-transform: none;
  widows: 2;
}
p.capitol {
  -epub-hyphens: none;
  color: #000;
  font-family: "Fedra Sans Cond Std Bold", sans-serif;
  font-size: 2.208em;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  line-height: 1.07;
  margin-bottom: 71px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.email-linie {
  -epub-text-align-last: left;
  border-color: #000;
  border-style: solid;
  border-width: 1px 0 0 0;
  color: #000;
  font-family: "Minion Pro", serif;
  font-size: 0.792em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.492;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 51px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 18px;
  text-transform: none;
  widows: 2;
}
p.email-paragraf {
  color: #000;
  font-family: "Minion Pro", serif;
  font-size: 0.792em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.492;
  margin-bottom: 0;
  margin-left: 18px;
  margin-right: 18px;
  margin-top: 6px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.email-subiect {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Minion Pro", serif;
  font-size: 0.792em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.492;
  margin-bottom: 0;
  margin-left: 18px;
  margin-right: 18px;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.pagina-noua {
  color: #000;
  font-family: "Garamond Premr Pro", serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.text-cu-spatiu-deasupra {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Minion Pro", serif;
  font-size: 0.875em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.35;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 34px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 18px;
  text-transform: none;
  widows: 2;
}
p.text_restrans {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Minion Pro", serif;
  font-size: 0.875em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.343;
  margin-bottom: 0;
  margin-left: 18px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.vis-text {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Minion Pro", serif;
  font-size: 0.792em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.492;
  margin-bottom: 0;
  margin-left: 18px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
span.Hyperlink {
  color: #000;
  text-decoration: underline;
}
span.Normal {
  -epub-text-combine: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
}
span.bold {
  font-style: normal;
  font-weight: bold;
}
span.italic {
  color: #000;
  font-style: italic;
  font-weight: normal;
}
p.ParaOverride-1 {
  margin-bottom: 20px;
}
p.ParaOverride-2 {
  margin-bottom: 20px;
  margin-left: 20px;
}
p.ParaOverride-3 {
  -epub-text-align-last: left;
  margin-left: 14px;
  margin-top: 20px;
  text-align: justify;
}
p.ParaOverride-4 {
  -epub-text-align-last: left;
  margin-bottom: 14px;
  margin-left: 14px;
  text-align: justify;
}
p.ParaOverride-5 {
  -epub-hyphens: none;
  margin-bottom: 14px;
  margin-top: 11px;
}
p.ParaOverride-6 {
  -epub-hyphens: none;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-7 {
  -epub-hyphens: none;
  margin-bottom: 17px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-8 {
  -epub-hyphens: none;
}
p.ParaOverride-9 {
  -epub-hyphens: none;
  margin-bottom: 20px;
}
p.ParaOverride-10 {
  text-align: right;
  text-indent: 0;
}
p.ParaOverride-11 {
  page-break-after: always;
  text-align: right;
  text-indent: 0;
}
p.ParaOverride-12 {
  margin-left: 0;
  margin-top: 23px;
  text-indent: 18px;
}
p.ParaOverride-13 {
  margin-left: 0;
  text-indent: 18px;
}
p.ParaOverride-14 {
  page-break-after: avoid;
}
p.ParaOverride-15 {
  margin-bottom: 17px;
}
p.ParaOverride-16 {
  margin-top: 57px;
}
p.ParaOverride-17 {
  margin-top: 23px;
}
p.ParaOverride-18 {
  margin-top: 17px;
}
p.ParaOverride-19 {
  margin-top: 20px;
}
p.ParaOverride-20 {
  margin-top: 14px;
}
p.ParaOverride-21 {
  margin-bottom: 11px;
}
p.ParaOverride-22 {
  margin-top: 11px;
  text-align: right;
}
p.ParaOverride-23 {
  margin-top: 0;
  text-align: right;
}
p.ParaOverride-24 {
  margin-top: 0;
}
p.ParaOverride-25 {
  text-align: right;
}
p.ParaOverride-26 {
  margin-top: 26px;
}
p.ParaOverride-27 {
  -epub-hyphens: none;
  -epub-line-break: normal;
}
p.ParaOverride-28 {
  margin-left: 18px;
}
p.ParaOverride-29 {
  margin-left: 18px;
  text-align: right;
}
p.ParaOverride-30 {
  margin-top: 11px;
}
p.ParaOverride-31 {
  margin-bottom: 9px;
}
p.ParaOverride-32 {
  margin-top: 9px;
}
p.ParaOverride-33 {
  margin-top: 4px;
}
p.ParaOverride-34 {
  margin-top: 3px;
}
p.ParaOverride-35 {
  margin-top: 9px;
  text-align: right;
}
p.ParaOverride-36 {
  margin-top: 6px;
}
p.ParaOverride-37 {
  margin-bottom: 0;
}
span.CharOverride-1 {
  font-family: "Fedra Sans Cond Std Medium", sans-serif;
  font-style: normal;
  font-weight: 500;
}
span.CharOverride-2 {
  font-family: "Fedra Sans Cond Std Medium";
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-3 {
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-4 {
  font-family: "Fedra Sans Cond Std Book";
  font-style: normal;
  font-weight: 300;
}
span.CharOverride-5 {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-6 {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.583em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-7 {
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.583em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-8 {
  font-size: 0.583em;
}
span.CharOverride-9 {
  font-family: "Minion Pro";
  font-style: italic;
  font-weight: normal;
}
span.CharOverride-10 {
  font-family: "Minion Pro";
}
span.CharOverride-11 {
  font-size: 65%;
  vertical-align: super;
}
span.CharOverride-12 {
  font-family: "Monotype Corsiva", sans-serif;
  font-size: 1.048em;
  font-style: italic;
  font-weight: normal;
}
span.CharOverride-13 {
  font-family: "Minion Pro";
  font-size: 65%;
  font-style: normal;
  font-weight: normal;
  vertical-align: super;
}
span.CharOverride-14 {
  font-family: "Minion Pro";
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-15 {
  font-family: Garamond;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-16 {
  font-size: 0.905em;
}
span.CharOverride-17 {
  font-family: "Minion Pro";
  font-size: 0.905em;
}
span.CharOverride-18 {
  font-family: "Minion Pro";
  font-style: italic;
  font-weight: bold;
}
span.CharOverride-19 {
  font-size: 65%;
  vertical-align: sub;
}
span.CharOverride-20 {
  font-family: BradleyHandRoCE, sans-serif;
  font-style: normal;
  font-weight: 300;
}
span.CharOverride-21 {
  font-family: "Minion Pro Med";
  font-size: 65%;
  font-style: normal;
  font-weight: normal;
  vertical-align: super;
}
span.CharOverride-22 {
  font-family: Wingdings;
  font-style: normal;
  font-weight: normal;
}
p._idGenParaOverride-1 {
  page-break-after: always;
}
span._idGenCharOverride-1 {
  font-family: "Minion Pro";
}
#_idContainer000 {
  display: inline-block;
  width: 99.97%;
}
img._idGenObjectAttribute-1 {
  height: 100%;
  min-width: 100%;
  width: 100%;
}
img._idGenObjectAttribute-2 {
  width: 90.31%;
}
img._idGenObjectAttribute-3 {
  width: 100%;
}
div._idGenObjectStyleOverride-1 {
  border-width: 0;
}
hr.HorizontalRule-1 {
  border-bottom: none;
  border-left: none;
  border-right: none;
  border-top: solid #000 1px;
}
div._idGenObjectLayout-1 {
  text-align: center;
}
